html,body{
	background-color:#000;
}

body,p{
	font-family: 'Roboto', sans-serif;
	color:#fff;
}

body.page-template-default,
body.search{
	background-image:url('../img/recipesbg.jpg');
	background-repeat:no-repeat;
	background-size:cover;
}

body.archive,
body.error404{
	background-image:url('../img/eventsbg.jpg');
	background-repeat:no-repeat;
	background-size:100% 100%;
}

h1,h2,h3,h4,h5,h6{
	font-family: 'Roboto', sans-serif;
	font-weight:700;
	color:#ee3965;
}

a:not(.button),
a:not(.button):hover,
a:not(.button):focus,
a:not(.button):active{
	color:#ee3965;
}

.no-border{
	border-top:0 !important;
	border-bottom:0 !important;
	border-left:0 !important;
	border-right:0 !important;
}

.no-margin{
	margin-top:0 !important;
	margin-bottom:0 !important;
	margin-left:0 !important;
	margin-right:0 !important;
}

.no-padding{
	padding-top:0 !important;
	padding-bottom:0 !important;
	padding-left:0 !important;
	padding-right:0 !important;
}

.radius{
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
}

.rounded{
	-webkit-border-radius: 50px;
	-moz-border-radius: 50px;
	border-radius: 50px;
}

.button{
	background-color:#ee3965;
	background-image:url('../img/porkstarbg.jpg');
}

.porkstar-seperator{
	background-image: url('../img/noise.png');
	background-repeat: repeat-x;
	margin-bottom:30px;
	width:100%;
	height:3px;
}

header{
	position:fixed;
	width:100%;
	left:0;
	z-index:100;
}

header nav {
	background-color:rgba(0,0,0,0.5);
}

header .menu > li > a{
	color:#000;
	text-transform:uppercase;
}

header .menu > li.current_page_item > a{
	color:#ee3965;
}


header .menu > li > a.button{
	color:#000;
	line-height:1;
	font-size:1.25rem;
	padding: .5em;
	text-align:center;
}

header .menu > li.medium-no-bullet{
	padding-left:0.5rem;
}

#pork-header-logo > img{
	width:90px;
	height:50px;
}

header #pork-search-trigger,
header #pork-search-trigger:hover,
header #pork-search-trigger:focus,
header #pork-search-trigger:active,
header #pork-mobile-nav-trigger,
header #pork-mobile-nav-trigger:hover,
header #pork-mobile-nav-trigger:focus,
header #pork-mobile-nav-trigger:active{
	background-color:#ee3965;
	background-image:url('../img/porkstarbg.jpg');
}


header .top-bar,
header .top-bar ul{
	background-color:rgba(255,255,255,0);
}

#pork-search-navigation #pork-nav-search .field{
	padding:1rem;
}

#pork-search-navigation #pork-nav-search input{
	border:0;
	background-color:rgba(255,255,255,0);
	box-shadow:none;
	display:inline-block;
	width: calc(100% - 30px);
}

#pork-search-navigation #pork-nav-search button{
	color:#ee3965;
}



footer{
	background-color:#000;
	color:#9b9b98;
	font-size:0.875rem;
	padding-top:35px;
	padding-bottom:35px;
}

footer p{
	color:#9b9b98;
}

footer .footer-menu-section{
	color:#ee3965;
	font-size:11px;
	text-transform:uppercase;
}

footer .menu > li > a,
footer .menu > li > a:visited{
	padding-left:0;
	color:#fff;
}

footer .menu > li > a:hover,
footer .menu > li > a:focus,
footer .menu > li > a:active{
	color:#ee3965;
}


footer .menu.vertical > li > a{
	padding-top:4px;
}

#pork-footer-logo{
	display:inline-block;
	width:142px;
	height:80px;
	margin-bottom:30px;
}


footer a,
footer a:visited{
	color:#9b9b98;
}

footer a:hover,
footer a:active,
footer a:focus{
	color:#ee3965;
}

footer #footer-signup {
	padding:4px;
	font-size:1.125rem;
	font-weight:700;
}

footer #footer-signup > div{
	background-color:#000;
	color:#ee3965;
	padding:15px 30px 15px 16px;
}

footer #footer-signup > div > .fa{
	margin-right:16px;
}

footer #footer-signup:hover,
footer #footer-signup:active,
footer #footer-signup:focus{
	background-color:#ee3965;
}

footer .menu.pork-socials{
	margin-top:30px;
	margin-bottom:30px;
}

footer #pork-social-menu-container{
	text-align:center;
}

footer .menu.pork-socials{
	display:inline-block;
}

footer .menu.pork-socials > li > a{
	color:#ee3965;
	font-size:24px;
	padding-left:15px;
	padding-right:15px;
}

footer .pork-legal{
	margin-bottom:25px;
}


footer .pork-legal .menu > li > a{
	padding-left:1rem;
	padding-right:0.8rem;
	font-weight:700;
	color:#ee3965;
}

footer .pork-legal .menu > li:not(:first-child):before{
	content:"•";
	float:left;
	line-height:36px;
}

main,
#pork-main{
	max-width:75rem;
	margin-left:auto;
	margin-right:auto;
	padding-left:15px;
	padding-right:15px;
	padding-top:30px;
	padding-bottom:40px;
}

main.full-page,
#pork-main.full-page{
	max-width:100%;
	padding-left:0;
	padding-right:0;
	padding-top:0;
	padding-bottom:0;
}

.page-template-page-landingpage .vc_section,
main.full-page .vc_section,
#pork-main.full-page .vc_section{
	max-width:100%;
	padding-left:0;
	padding-right:0;
	margin-left:0;
	margin-right:0;
}

.page-template-page-landingpage .vc_row,
main.full-page .vc_row,
#pork-main.full-page .vc_row{
	max-width:75rem;
	margin-left:auto;
	margin-right:auto;
}

main a:not(.button),
#pork-main a:not(.button){
	color:#ee3965;
}


.pork-single-share a{
	padding: .7rem 1rem;
}

.pork-single-share.recipe-social a{
	padding-left:0;
	padding-right:1.4rem;
}

table thead th{
	background-color:#cf536c;
	color:#fff;
}

table thead td{
	background-color:#ee3965;
	color:#fff;
}

table tbody th{
	background-color:#f7f7f7;
	text-align:left;
	color:#303030;
}

table tbody td{
	color:#303030;
}

#pork-page-heading{
	width:100%;
	height:250px;
	background-size:cover;
	background-repeat:no-repeat;
	position:relative;
}

#pork-page-heading #pork-page-title{
	position:absolute;
	left:0;
	width:100%;
	top:calc(50% + 30px);
	transform:translateY(-50%);
	color:#fff;
	text-shadow: 1px 1px 0px rgba(0, 0, 0, 0.35);
	font-size:2.375rem;
}

#pork-page-heading #pork-page-title + #pork-page-subtitle{
	position:absolute;
	top:calc(50% + 20px);
	width:100%;
	color:#fff;
	text-align:center;
	text-shadow: 1px 1px 0px rgba(0, 0, 0, 0.35);
	left:0;
}

#pork-page-heading.has-filters #pork-page-title {
	top:calc(50% + 15px);
}

#pork-page-heading.has-filters #pork-page-title + #pork-page-subtitle{
	top:calc(50% + 55px);
}



.porkstar-section-title {
	color:#ee3965;
	border:solid 4px #ee3965;
	padding:12px 14px;
	display:inline-block;
	text-transform:uppercase;
}

.porkstar-section-title h2,
.porkstar-section-title h3,
.porkstar-section-title h4,
.porkstar-section-title h5{
	color:#ee3965;
	margin-bottom:0;
}

.porkstar-section-more-link{
	color:#ee3965;
	display:inline-block;
	text-transform:uppercase;
	font-weight:bold;
	padding-bottom:25px;
	background-image:url('../img/more-link-underline.png');
	background-repeat:no-repeat;
	background-position:center 25px;
	background-size:100% auto;
}

.porkstar-section-more-link:focus,
.porkstar-section-more-link:active{
	color:#ee3965;
}

.porkstar-section-more-link:hover{
	color:#fff;
}


#porkstar-home-intro{
	background-color:#000;
	width:100%;
	height:325px;
	position:relative;
}

.porkstar-home-intro-slide{
	width:100%;
	height:325px;
	background-size:cover;
	background-position:center;
	position:relative;
}

.porkstar-home-intro-slide .pork-slide-content{
	position:absolute;
	width:100%;
	top:50%;
	transform:translateY(-50%);
	color:#fff;
	padding:10px;
	-ms-transform: rotate(-2deg); /* IE 9 */
    -webkit-transform: rotate(-2deg); /* Chrome, Safari, Opera */
    transform: rotate(-2deg);
}

.porkstar-home-intro-slide .porkstar-slide-title{
	color:#ee3965;
	display:inline-block;
	font-size:2.375rem;
	text-shadow: 1px 1px 0px rgba(0, 0, 0, 0.35);
	border:solid 5px #ee3965;
	padding:12px 16px;
}

.porkstar-home-intro-slide .porkstar-slide-title .porkstar-slide-heading{
	color:#ee3965;
	text-transform:uppercase;
}


#porkstar-home-intro-container .slick-dots{
	position:absolute;
	margin:0 0 0 0.25rem;
	left:50%;
	transform:translateX(-50%);
	bottom:25px;
	list-style:none;
}

#porkstar-home-intro-container .slick-dots > li{
	display:inline-block;
	background-color:rgba(255,255,255,0.2);
	width:8px;
	height:8px;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
	margin-right:0.5rem;
}

#porkstar-home-intro-container .slick-dots > li.slick-active{
	background-color:#ee3965;
}

#porkstar-home-intro-container .slick-dots > li > button{
	visibility:hidden;
}



.porkstar-section-lightbg,
#porkstar-events{
	background-image:url('../img/eventsbg.jpg');
	background-repeat:no-repeat;
	background-size:auto 100%;
}

#porkstar-events .porkstar-section-title,
#porkstar-cuts-recipes .porkstar-section-title{
	-ms-transform: rotate(2deg);
    -webkit-transform: rotate(2deg);
    transform: rotate(2deg);
    margin-top:35px;
    margin-bottom:30px;
}

.porkstar-event{
	margin-bottom:30px;
}

.porkstar-event:not(.porkstar-category-post) .event-background-container{
	-ms-transform: rotate(-2deg);
    -webkit-transform: rotate(-2deg);
    transform: rotate(-2deg);
	margin-bottom: 14px;
}

.porkstar-category-post .event-background-container{
	margin-bottom:0.625rem;
}

#porkstar-events #porkstar-events-container .columns:nth-child(2) .porkstar-event .event-background-container{
	-ms-transform: rotate(2deg);
    -webkit-transform: rotate(2deg);
    transform: rotate(2deg);
}

.porkstar-event .event-background-container .event-background-border-content{
	display:table;
	width: 100%;
}

.porkstar-event .event-background-container .event-background-border-top,
.porkstar-event .event-background-container .event-background-border-bottom{
	width:100%;
	height:5px;
	background-image:url('../img/events-border.png');
}

.porkstar-event .event-background-container .event-background-border-left,
.porkstar-event .event-background-container .event-background-border-right{
	width:5px;
	height:100%;
	background-image:url('../img/events-border.png');
	display: table-cell;
}

.porkstar-event .event-background-container .event-background{
	width:100%;
	padding:5px;
}

.porkstar-event .event-background-container .event-background > img {
	width:100%;
}

.porkstar-event .event-title{
	color:#fff;
	font-size:0.875rem;
	font-weight:bold;
}

.porkstar-event .event-title .event-video-icon{
	background-color:#ee3965;
	background-image:url('../img/porkstarbg.jpg');
	border:solid 2px #fff;
	color:#fff;
	display:inline-block;
	font-size:0.625rem;
	height:30px;
	line-height:26px;
	margin-left:1rem;
	margin-right:0.75rem;
	text-align:center;
	width:30px;
	vertical-align:middle;
}

.porkstar-event .event-title .event-video-icon .fa{
	margin-left:2px;
}

#porkstar-events #porkstar-events-container .columns:first-child .porkstar-event .event-title{
	margin-top:1rem;
	font-size:1.125rem;
}


#porkstar-events .porkstar-section-more-link{
	-ms-transform: rotate(-2deg);
    -webkit-transform: rotate(-2deg);
    transform: rotate(-2deg);
    margin-bottom:25px;
}


#porkstar-recipes{
	background-image:url('../img/recipesbg.jpg');
	background-repeat:no-repeat;
	background-size:cover;
}

#porkstar-recipes .porkstar-section-title {
	-ms-transform: rotate(-2deg); /* IE 9 */
    -webkit-transform: rotate(-2deg); /* Chrome, Safari, Opera */
    transform: rotate(-2deg);
    margin-top:35px;
    margin-bottom:20px;
}

#porkstar-recipes .porkstar-section-more-link{
	-ms-transform: rotate(2deg);
    -webkit-transform: rotate(2deg);
    transform: rotate(2deg);
    margin-bottom:25px;
}


#porkstar-recipes #porkstar-recipe-search{
	background-color:#ee3965;
	background-image:url('../img/porkstarbg.jpg');
	-ms-transform: rotate(1deg);
    -webkit-transform: rotate(1deg);
    transform: rotate(1deg);
    padding-bottom:5px;
    margin-bottom:20px;
}

#porkstar-recipes #porkstar-recipe-search fieldset{
	background-color:#fff;
	padding:10px;
}

#porkstar-recipes #porkstar-recipe-search .field{
	-ms-transform: rotate(-1deg);
    -webkit-transform: rotate(-1deg);
    transform: rotate(-1deg);
}

#porkstar-recipes #porkstar-recipe-search .field input{
	box-shadow:none;
	border:none;
	color:#000;
}

#porkstar-recipes #porkstar-recipe-search .field button{
	color:#ee3965;
	padding-right:0.5rem;
	font-size:1.5rem;
}


.pork-list-recipe{
	position:relative;
	margin-bottom:30px;
}

.pork-list-recipe .recipe-image-container{
	position:relative;
	margin-bottom:16px;
}

.pork-list-recipe .recipe-title .recipe-heading{
	color:#fff;
}




.pork-more-link,
a.pork-more-link{
	color:#fff;
	font-weight:bold;
	font-size:0.875rem;
	display:block;
}

.pork-more-link .pork-more-link-plus-container{
	background-color:#ee3965;
	display:inline-block;
	color:#fff;
	width:32px;
	height:32px;
	line-height:35px;
	margin-bottom:15px;
}


.porkstar-section-darkbg,
#porkstar-videos{
	background-image:url('../img/videosbg.jpg');
	background-repeat:no-repeat;
	background-size:cover;
}

#porkstar-videos .porkstar-section-title {
	-ms-transform: rotate(2deg); /* IE 9 */
    -webkit-transform: rotate(2deg); /* Chrome, Safari, Opera */
    transform: rotate(2deg);
    margin-top:35px;
    margin-bottom:30px;
}

#porkstar-videos .porkstar-section-more-link{
	-ms-transform: rotate(-2deg);
    -webkit-transform: rotate(-2deg);
    transform: rotate(-2deg);
    margin-bottom:25px;
}

.porkstar-video{
	margin-bottom:40px;
	-ms-transform: rotate(-1deg);
    -webkit-transform: rotate(-1deg);
    transform: rotate(-1deg);
}

#porkstar-videos-container .column:first-child .porkstar-video {
	-ms-transform: rotate(1deg);
    -webkit-transform: rotate(1deg);
    transform: rotate(1deg);
}

.porkstar-video:hover .porkstar-video-btm{
	background-color:#ee3965;
	border-bottom:solid 5px #ee3965;
}

.porkstar-video .porkstar-video-top{
	background-image:url('../img/videotop.png');
	background-repeat:no-repeat;
	background-size:100% auto;
	height:10px;
}

.porkstar-video .porkstar-video-btm{
	background-image:url('../img/videobtm.png');
	background-repeat:no-repeat;
	background-size:100% auto;
	height:15px;
	transform:translateY(-1px);
}

.porkstar-video .porkstar-video-content{
	background-image:url('../img/videobg.png');
	background-repeat:repeat-y;
	background-size:auto 100%;
	padding-bottom:1rem;
}

.porkstar-video .video-title,
.porkstar-video .video-description{
	padding-left:20px;
	padding-right:20px;
}

.porkstar-video .video-image-container{
	background-color:#ded9d9;
	margin-bottom:25px;
	min-height:120px;
	-webkit-box-shadow: inset 0px 0px 5px 0px rgba(0,0,0,0.25);
	-moz-box-shadow: inset 0px 0px 5px 0px rgba(0,0,0,0.25);
	box-shadow: inset 0px 0px 5px 0px rgba(0,0,0,0.25);
	margin-left:10px;
	margin-right:10px;
	width:calc(100% - 20px);
	position:relative;
}

.porkstar-video .video-image-container .video-play{
	background-color:#ee3965;
	background-image:url('../img/porkstarbg.jpg');
	border:solid 4px #fff;
	color:#fff;
	font-size:30px;
	height:60px;
	left:50%;
	line-height:54px;
	position:absolute;
	text-align:center;
	top:50%;
	transform:translate(-50%, -50%);
	width:60px;
}

.porkstar-video .video-image-container .video-play .fa{
	margin-left:5px;
}

.porkstar-video .video-title .video-heading{
	color:#303030;
}
.porkstar-video .video-description p{
	color:#565656;
}



#porkstar-highlights{
	background-image:url('../img/highlightsbg.jpg');
	background-repeat:no-repeat;
	background-size:cover;
	padding-top:50px;
	padding-bottom:30px;
}


.porkstar-highlight{
	-ms-transform: rotate(-2deg);
    -webkit-transform: rotate(-2deg);
    transform: rotate(-2deg);
    -webkit-box-shadow: 0px 20px 20px 0px rgba(0,0,0,0.85);
	-moz-box-shadow: 0px 20px 20px 0px rgba(0,0,0,0.85);
	box-shadow: 0px 20px 20px 0px rgba(0,0,0,0.85);
	margin-bottom:30px;
}

#porkstar-highlights-container .column:nth-child(2n) .porkstar-highlight{
	-ms-transform: rotate(2deg);
    -webkit-transform: rotate(2deg);
    transform: rotate(2deg);
}


.pork-filters{
	position:absolute;
	bottom:0;
	width:100%;
	height:60px;
}

.pork-filters form{
	background-color:#ee3965;
}

.pork-filters #button-search-nearest {
	width:100%;
}

.pork-filters #button-search-nearest,
.pork-filters form input[type="text"]{
	background-color:rgba(223,70,97,0);
	border:0;

	color:#fff;
	box-shadow:none;
}

.pork-filters form input[type="text"]{
	/*border-right:solid 1px rgba(255,255,255,0.3);*/
	background-color:rgba(238,57,101,0);
	border:0;
	border-left:solid 1px rgba(255,255,255,0.3);
	color:#fff;
	box-shadow:none;
}

.pork-filters #button-search-nearest{
	border-left:solid 1px rgba(255,255,255,0.3);
	height:60px;
	line-height:60px;
}



.pork-filters form,
.pork-filters form input[type="text"],
.pork-filters form button,
.pork-filters form .button{
	height:60px;
}

.pork-filters form .button,
.pork-filters form .button:hover,
.pork-filters form .button:focus,
.pork-filters form .button:active{
	background-color:rgba(238,57,101,0);
	background-image:none;
}

#pork-search-filters #pork-search-search-filters,
#pork-recipe-filters #pork-recipe-search-filters,
#pork-news-filters #pork-news-search-filters{
	display:inline-block;
	width:calc(100% - 61px);
}

#pork-recipe-filters form input[name="query"]{
	width:calc(100% - 60px);
	border-left:solid 1px rgba(255,255,255,0.3);
	border-right:0;
}

.pork-filters .filter-label{
	color:#fff;
	line-height:60px;
}

.pork-filters .dropdown-pane{
	background-color:rgba(238,57,101,1);
	border:0;
	color:#fff;
}

.pork-filters .dropdown-pane label{
	color:#fff;
}

.pork-filters form button[type="submit"]{
	color:#fff;
	width:60px;
	text-align: center;
}

.pork-filters form button[type="submit"]{
	border-left:solid 1px rgba(255,255,255,0.3);
}

.pork-filters form button[type="submit"] .fa{
	line-height:60px;
}

.pork-filters form button[type="submit"]:hover{
	cursor:pointer;
}

.pork-filters .dropdown-pane{
	-webkit-border-bottom-right-radius: 10px;
	-webkit-border-bottom-left-radius: 10px;
	-moz-border-radius-bottomright: 10px;
	-moz-border-radius-bottomleft: 10px;
	border-bottom-right-radius: 10px;
	border-bottom-left-radius: 10px;
}

#pork-recipes-list{
	padding-top:25px;
	padding-bottom:50px;
}

#pork-single-recipe{
	background-color:#fff;
	color:#565656;
}

#pork-single-recipe p{
	color:#565656;
}

#pork-single-recipe-top{
	background-color:#efefef;
	padding-top:30px;
}

#pork-single-recipe .recipe-chef-photo{
	-webkit-border-radius: 250px;
	-moz-border-radius: 250px;
	border-radius: 250px;
	overflow:hidden;
}

#pork-single-recipe .recipe-chef-name,
#pork-single-recipe .recipe-chef-position{
	color:#303030;
}

#pork-single-recipe .pork-recipe-image-container{
	position:relative;
	margin-bottom:20px;
}

#pork-single-recipe .pork-recipe-image-container .pork-recipe-video{
	color:#ee3965;
	position:absolute;
	/*top:15px;
	left:20px;*/
	top:50%;
	left:50%;
	transform:translate(-50%, -50%);
}

#pork-single-recipe .pork-recipe-image-container .pork-recipe-video a img{
	width:50%;
	height:50%;
	transform:translateX(50%);
}

#pork-single-recipe .pork-recipe-image-container .pork-recipe-video a{
	color:#fff;
	vertical-align: middle;
	font-weight:500;
	line-height:2rem;
}

#pork-single-recipe .pork-recipe-image-container .pork-recipe-video .fa{
	color:#ee3965;
	vertical-align: middle;
	margin-right:0.5rem;
}

#pork-single-recipe .pork-recipe-title{
	margin-bottom:20px;
}

#pork-recipe-tabs{
	background-color:#ee3965;
	font-size:1.125rem;
}

#pork-recipe-tabs li.tabs-title.is-active a,
#pork-recipe-tabs .accordion-title:focus,
#pork-recipe-tabs .accordion-title:hover{
	background-color:rgba(238,57,101,0);
}

#pork-recipe-tabs li.tabs-title{
	position:relative;
}

#pork-recipe-tabs li.tabs-title.is-active:after{
	top: 100%;
	left: 50%;
	border: solid transparent;
	content: " ";
	height: 0;
	width: 0;
	position: absolute;
	pointer-events: none;
	border-color: rgba(238,57,101, 0);
	border-top-color: #ee3965;
	border-width: 10px;
	margin-left: -10px;
}

#pork-recipe-tabs a {
	color:#fff;
}

#pork-recipe-tabs .button{
	background-color:rgba(238,57,101,0);
	background-image:none;
}

#pork-recipe-tabs .accordion-title,
#pork-recipe-tabs .accordion-content{
	border:0;
}

#pork-recipe-tabs .accordion-title{
	border-bottom:solid 1px #fff;
}

#pork-single-recipe .tabs{
	-webkit-border-radius: 0;
	-moz-border-radius: 0;
	border-radius: 0;
}

#pork-single-recipe .tabs,
#pork-single-recipe .tabs-content{
	border:0;
}

#pork-single-recipe .fa-clock-o{
	color:#c4bfbf;
	font-size:50px;
	line-height:40px;
}

#pork-single-recipe .recipe-timing,
#pork-single-recipe .recipe-serves{
	display:table;
	margin-bottom:20px;
}

#pork-single-recipe .recipe-timing > span,
#pork-single-recipe .recipe-serves > span{
	display:table-cell;
	padding-right:25px;
	vertical-align:middle;
	padding-left:25px;
}

#pork-single-recipe .recipe-timing > span:first-child,
#pork-single-recipe .recipe-serves > span:first-child{
	padding-left:0;
	padding-right:0;
}

#pork-single-recipe .recipe-timing > span:last-child{
	border-left:solid 1px #c4bfbf;
}

#pork-single-recipe .recipe-timing .recipe-timing-title{
	color:#ee3965;
	font-size:1rem;
	display:block;
	line-height:0.8rem;
}

#pork-single-recipe .recipe-timing .recipe-timing-time{
	font-weight:bold;
	font-size:1.4rem;
}

#pork-single-recipe .fa-users{
	color:#c4bfbf;
	font-size:30px;
	line-height:30px;
}

#pork-single-recipe .recipe-serves{
	margin-top:20px;
	font-size:1.25rem;
}

#pork-single-recipe .recipe-social{
	margin-bottom:2.75rem;
}

#pork-single-recipe .recipe-social > li > a{
	color:#ee3965;
	padding-left:0;
}

#pork-single-recipe .accordion-title,
#pork-single-recipe .pork-recipe-action{
	font-size:1.125rem;
}

#pork-single-recipe .pork-recipe-action:hover,
#pork-single-recipe .pork-recipe-action:active,
#pork-single-recipe .pork-recipe-action:focus{
	background-color:#ee3965;
}

#pork-single-recipe .pork-recipe-action{
	padding:1.25rem 1rem;
	border-left:solid 1px #fff;
}

#pork-single-recipe #pork-single-recipe-btm .tabs-panel ul,
#pork-single-recipe #pork-single-recipe-btm .tabs-panel ol,
#pork-single-recipe #pork-single-recipe-btm .accordion-content ul,
#pork-single-recipe #pork-single-recipe-btm .accordion-content ol{
	list-style:none;
	margin-left:0;
}

#pork-single-recipe #pork-single-recipe-btm .tabs-panel ul > li,
#pork-single-recipe #pork-single-recipe-btm .tabs-panel ol > li,
#pork-single-recipe #pork-single-recipe-btm .accordion-content ul > li,
#pork-single-recipe #pork-single-recipe-btm .accordion-content ol > li {
	border-top:solid 1px #efefef;
	padding-top:8px;
	padding-bottom:8px;
}

#pork-single-recipe #pork-single-recipe-btm .tabs-panel ul > li:first-child,
#pork-single-recipe #pork-single-recipe-btm .tabs-panel ol > li:first-child,
#pork-single-recipe #pork-single-recipe-btm .accordion-content ul > li:first-child,
#pork-single-recipe #pork-single-recipe-btm .accordion-content ol > li:first-child{
	border-top:0;
}

#pork-single-recipe #pork-single-recipe-btm .tabs-panel .ingredient-bullet,
#pork-single-recipe #pork-single-recipe-btm .tabs-panel .instruction-step,
#pork-single-recipe #pork-single-recipe-btm .accordion-content .ingredient-bullet,
#pork-single-recipe #pork-single-recipe-btm .accordion-content .instruction-step{
	color:#ee3965;
	margin-right:15px;
	width:10px;
}

#pork-single-recipe #pork-single-recipe-btm .tabs-panel .instruction-step{
	font-size:20px;
	font-weight:bold;
	display:inline-block;
	vertical-align:top;
}

#pork-single-recipe #pork-single-recipe-btm .tabs-panel .instruction-title{
	display:inline-block;
	width:calc(100% - 30px);
	vertical-align:top;
	padding-top:3px;
}

#pork-recipe-suggestions{
	padding-top:35px;
	padding-bottom:40px;
}

#pork-recipe-suggestions h2{
	margin-bottom:40px;
}

.pork-recipe-actions{
	width:100vw;
}



#pork-search-results,
#pork-search-pagination{
	padding-top:30px;
	padding-bottom:30px;
}

#pork-search-pagination ul.page-numbers{
	list-style:none;
	margin:0;
}

#pork-search-pagination ul.page-numbers > li{
	display:inline-block;
}

.pork-pagination a{
	display:inline-block;
}

.pork-pagination a:hover{
	cursor:pointer;
}

.pork-pagination .label{
	background:none;
	display:inline-block;
	font-size:1.25rem;
	font-weight:bold;
	color:#fff;
	padding:8px 12px;

}

.pork-pagination a.prev .label .fa,
.pork-pagination a.next .label .fa{
	color:#df4661;
}

.pork-pagination a:not(.prev):not(.next) .label{
	width:35px;
	height:35px;
	text-align:center;
}

.pork-pagination .current .label{
	background-color:#df4661;
	-webkit-border-radius: 30px;
	-moz-border-radius: 30px;
	border-radius: 30px;
	color:#fff;
}


.pork-map-marker-title{
	margin-bottom:4px;
}

.pork-map-marker-content{
	color:#333;
}

.pork-map-marker-email,
.pork-map-marker-email:hover,
.pork-map-marker-email:active,
.pork-map-marker-email:focus,
.pork-map-marker-website,
.pork-map-marker-website:hover,
.pork-map-marker-website:active,
.pork-map-marker-website:focus{
	color:#df4661;
}

.pork-search-result{
	padding-top:0px;
	padding-bottom:30px;
}

.pork-search-result .pork-seperator{
	margin-bottom:30px;
}

#modalSearching,
#modalSearching p {
	color:#565656;
}


/* Loading animation */
.sk-fading-circle {
  margin: 60px auto;
  width: 40px;
  height: 40px;
  position: relative;
}

.sk-fading-circle .sk-circle {
  width: 100%;
  height: 100%;
  position: absolute;
  left: 0;
  top: 0;
}

.sk-fading-circle .sk-circle:before {
  content: '';
  display: block;
  margin: 0 auto;
  width: 15%;
  height: 15%;
  background-color: #fff;
  border-radius: 100%;
  -webkit-animation: sk-circleFadeDelay 1.2s infinite ease-in-out both;
          animation: sk-circleFadeDelay 1.2s infinite ease-in-out both;
}
.sk-fading-circle .sk-circle2 {
  -webkit-transform: rotate(30deg);
      -ms-transform: rotate(30deg);
          transform: rotate(30deg);
}
.sk-fading-circle .sk-circle3 {
  -webkit-transform: rotate(60deg);
      -ms-transform: rotate(60deg);
          transform: rotate(60deg);
}
.sk-fading-circle .sk-circle4 {
  -webkit-transform: rotate(90deg);
      -ms-transform: rotate(90deg);
          transform: rotate(90deg);
}
.sk-fading-circle .sk-circle5 {
  -webkit-transform: rotate(120deg);
      -ms-transform: rotate(120deg);
          transform: rotate(120deg);
}
.sk-fading-circle .sk-circle6 {
  -webkit-transform: rotate(150deg);
      -ms-transform: rotate(150deg);
          transform: rotate(150deg);
}
.sk-fading-circle .sk-circle7 {
  -webkit-transform: rotate(180deg);
      -ms-transform: rotate(180deg);
          transform: rotate(180deg);
}
.sk-fading-circle .sk-circle8 {
  -webkit-transform: rotate(210deg);
      -ms-transform: rotate(210deg);
          transform: rotate(210deg);
}
.sk-fading-circle .sk-circle9 {
  -webkit-transform: rotate(240deg);
      -ms-transform: rotate(240deg);
          transform: rotate(240deg);
}
.sk-fading-circle .sk-circle10 {
  -webkit-transform: rotate(270deg);
      -ms-transform: rotate(270deg);
          transform: rotate(270deg);
}
.sk-fading-circle .sk-circle11 {
  -webkit-transform: rotate(300deg);
      -ms-transform: rotate(300deg);
          transform: rotate(300deg);
}
.sk-fading-circle .sk-circle12 {
  -webkit-transform: rotate(330deg);
      -ms-transform: rotate(330deg);
          transform: rotate(330deg);
}
.sk-fading-circle .sk-circle2:before {
  -webkit-animation-delay: -1.1s;
          animation-delay: -1.1s;
}
.sk-fading-circle .sk-circle3:before {
  -webkit-animation-delay: -1s;
          animation-delay: -1s;
}
.sk-fading-circle .sk-circle4:before {
  -webkit-animation-delay: -0.9s;
          animation-delay: -0.9s;
}
.sk-fading-circle .sk-circle5:before {
  -webkit-animation-delay: -0.8s;
          animation-delay: -0.8s;
}
.sk-fading-circle .sk-circle6:before {
  -webkit-animation-delay: -0.7s;
          animation-delay: -0.7s;
}
.sk-fading-circle .sk-circle7:before {
  -webkit-animation-delay: -0.6s;
          animation-delay: -0.6s;
}
.sk-fading-circle .sk-circle8:before {
  -webkit-animation-delay: -0.5s;
          animation-delay: -0.5s;
}
.sk-fading-circle .sk-circle9:before {
  -webkit-animation-delay: -0.4s;
          animation-delay: -0.4s;
}
.sk-fading-circle .sk-circle10:before {
  -webkit-animation-delay: -0.3s;
          animation-delay: -0.3s;
}
.sk-fading-circle .sk-circle11:before {
  -webkit-animation-delay: -0.2s;
          animation-delay: -0.2s;
}
.sk-fading-circle .sk-circle12:before {
  -webkit-animation-delay: -0.1s;
          animation-delay: -0.1s;
}

@-webkit-keyframes sk-circleFadeDelay {
  0%, 39%, 100% { opacity: 0; }
  40% { opacity: 1; }
}

@keyframes sk-circleFadeDelay {
  0%, 39%, 100% { opacity: 0; }
  40% { opacity: 1; }
}


@media screen and (max-width: 39.9375em) {

	header .menu > li > a{
		margin-top:6px;
	}

	header #pork-main-nav > li:not(.medium-no-bullet) {
		display:none;
	}

	#pork-search-navigation,
	#pork-mobile-navigation{
		background-color:#fff;
	}

	#pork-mobile-navigation .menu{
		list-style:disc;
		margin-left:1rem;
	}

	#pork-mobile-navigation .menu > li:before {
		content:"•";
		color:#ee3965;
		float:left;
		line-height:40px;
	}

	#pork-page-heading{
		background-image:url('../img/pork-page-header-mobile.jpg');
	}

	.pork-filters .dropdown-pane{
		left:1px !important;
		right:0 !important;
		width:100vw;
	}

	.pork-filters .button.dropdown.no-border:after{
		border:0 !important;
	}

	.recipe-filter-mobile-title{
		color:#fff;
		font-weight:bold;
	}


	#porkstar-home-intro-scroll-indicator{
		display:none;
	}

}

@media screen and (min-width: 40em) {


	header .top-bar {
		padding: 0.625rem 0.625rem 0;
	}

	#pork-header-logo > img{
		width:181px;
		height:102px;
	}

	header .menu > li{
		display:inline-block;
		height:115px;
	}

	header .menu > li:not(.medium-no-bullet):before {
		content:"•";
		float:left;
		line-height:105px;
		color:#8c8f86;
	}

	header .menu > li:not(.medium-no-bullet):first-child:before{
		content:"";
		display: none;
	}

	header .menu > li > a{
		color:#fff;
		line-height:105px;
		font-size:21px;
		font-weight:500;
		padding-top:0;
		padding-bottom:0;
		padding-left:25px;
		padding-right:18px;
	}

	header .menu > li:not(.medium-no-bullet) > a:hover,
	header .menu > li:not(.medium-no-bullet) > a:focus,
	header .menu > li:not(.medium-no-bullet) > a:active{
		color:#ee3965;
	}

	header #pork-main-nav > li a + ul.sub-menu{
		display:none;
		list-style:none;
		position:absolute;
		margin-left:0px;
		top:125px;
		background-color:rgba(0,0,0,0.5);
		width:auto;
	}

	header #pork-main-nav > li a + ul.sub-menu > li a{
		color:#fff;
		display:inline-block;
		padding-left:30px;
		padding-right:30px;
		padding-top:10px;
		padding-bottom:20px;

	}

	header #pork-main-nav > li a + ul.sub-menu > li a:hover{
		color:#ee3965;
	}

	header #pork-main-nav > li:hover a + ul.sub-menu,
	header #pork-main-nav > li.hover ul.sub-menu{
		display:block;
	}

	#pork-page-heading{
		background-image:url('../img/pork-page-header-desktop.jpg');
	}

	#pork-page-heading.small{
		height:345px;
	}

	#pork-page-heading.large{
		height:495px;
	}

	#pork-page-heading #pork-page-title{
		font-size:4.125rem;
		top:calc(50% + 50px);
	}

	#pork-search-navigation #pork-nav-search .field{
		margin-top:32px;
		background-color:#000;
		border:solid 2px #ee3965;
		padding-left:0;
		padding-top:0;
		padding-bottom:0;
		-webkit-border-radius: 4px;
		-moz-border-radius: 4px;
		border-radius: 4px;
	}

	#pork-search-navigation #pork-nav-search .field input{
		color:#fff;
	}

	header #pork-search-trigger{
		margin-top:30px;
	}

	.porkstar-section-title {
		padding:10px 14px;
	}

	footer{
		padding-bottom:60px;
	}

	#pork-footer-logo{
		width:142px;
		height:80px;
	}

	#pork-social-menu-container{
		margin-top:10px;
	}

	footer .menu.pork-socials{
		display:table-cell;
	}

	footer .menu.pork-socials > li > a:hover,
	footer .pork-legal .menu > li > a:hover{
		color:#fff;
	}

	footer #pork-social-menu-container{
		text-align:left;
	}

	footer #footer-signup{
		margin-top:14px;
	}

	footer #footer-signup:hover > div{
		background-color:#ee3965;
		color:#fff;
	}


	main,
	#pork-main{
		padding-top:60px;
		padding-bottom:60px;
	}

	#pork-main #pork-single-title,
	#pork-main .pork-single-share{
		margin-bottom:35px;
	}

	#pork-page-heading.small{
		height:345px;
	}

	#pork-page-heading.large{
		height:495px;
	}

	#pork-page-heading #pork-page-title{
		font-size:4.125rem;
	}


	#porkstar-home-intro-container .slick-dots{
		bottom:50px;
	}

	#porkstar-home-intro,
	.porkstar-home-intro-slide{
		height:100vh;
	}

	.porkstar-home-intro-slide .pork-slide-content{
		padding-bottom:0;
	}

	.porkstar-home-intro-slide .pork-slide-content > .row > .columns{
		padding-bottom:50px;
	}

	.porkstar-home-intro-slide .pork-slide-title{
		font-size:4.125rem;
		line-height:1.15em;
	}

	#porkstar-home-intro-scroll-indicator{
		position:absolute;
		bottom:45px;
		color:#fff;
		width:100%;
	}


	#porkstar-events,
	#porkstar-recipes,
	#porkstar-videos{
		padding-top:30px;
		padding-bottom:30px;
	}



	#porkstar-events .porkstar-section-title,
	#porkstar-recipes .porkstar-section-title,
	#porkstar-videos .porkstar-section-title{
		margin-bottom:60px;
	}

	#porkstar-events .porkstar-event{
		position:relative;
	}

	#porkstar-events .porkstar-event .event-background-container .event-background{
		padding:10px;
	}

	#porkstar-events .porkstar-event .event-title{
		position:absolute;
		left:20px;
		bottom:20px;
	}

	#porkstar-events .porkstar-event .event-title .event-video-icon{
		border:solid 4px #fff;
		width:64px;
		height:64px;
		line-height:58px;
		font-size:28px;
	}

	#porkstar-events #porkstar-events-container .columns:first-child .porkstar-event .event-title{
		font-size:28px;
	}

	#porkstar-recipes #porkstar-recipe-search{
		margin-bottom:40px;
	}

	#porkstar-recipes #porkstar-recipe-search fieldset{
		padding:15px 10px;
	}



	#porkstar-highlights{
		padding-top:90px;
		padding-bottom:110px;
	}



	.pork-filters,
	.pork-filters form,
	.pork-filters form input[type="text"],
	.pork-filters form button,
	.pork-filters form .button{
		height:80px;
	}

	.pork-filters form{
		-webkit-border-top-left-radius: 5px;
		-webkit-border-top-right-radius: 5px;
		-moz-border-radius-topleft: 5px;
		-moz-border-radius-topright: 5px;
		border-top-left-radius: 5px;
		border-top-right-radius: 5px;
	}

	.pork-filters .button.dropdown{
		padding-left:5px;
		padding-right:5px;
	}

	.pork-filters .button.dropdown::after{
		margin-left:3px;
	}

	#pork-search-filters #pork-search-search-filters,
	#pork-recipe-filters #pork-recipe-search-filters,
	#pork-news-filters #pork-news-search-filters{
		width:calc(100% - 81px);
	}

	#pork-recipe-filters form input[name="query"]{
		font-size:20px;
		padding-left:1.5rem;
		padding-right:1.5rem;
	}

	#pork-recipe-filters form button[type="submit"],
	#pork-buy-search form button[type="submit"]{
		width:80px;
	}

	#pork-recipe-filters form button#button-search-nearest[type="submit"],
	#pork-buy-search form button#button-search-nearest[type="submit"],
	.pork-filters #button-search-nearest{
		width:100%;
	}

	#pork-recipe-filters form button[type="submit"] .fa,
	#pork-buy-search form button[type="submit"] .fa{
		line-height:80px;
	}

	.pork-filters form button[type="submit"]{
		width:80px;
	}

	.pork-filters form button[type="submit"] .fa{
		line-height:80px;
	}

	.pork-filters .filter-label{
		line-height:80px;
	}

	#pork-search-query-container{
		position:relative;
		height:80px;
	}

	.pork-filters #button-search-nearest,
	#pork-search-query-label{
		color:#fff;
		font-size:1rem;
		height:80px;
		line-height:80px;
	}

	#button-search-nearest-container{
		padding-left:5px;
	}

	.pork-filters #button-search-nearest{
		border-left:0;
	}

	#pork-search-query-label{
		border-right:solid 1px rgba(255,255,255,0.3);
	}

	#pork-search-query-close{
		height:80px;
		line-height:80px;
		float:right;
		color:#fff;
		margin-right:1rem;
	}

	.pork-recipe-actions{
		width:355px;
	}


	#pork-single-recipe{
		padding-bottom:100px;
	}


	#pork-single-recipe-top{
		padding-top:60px;
		padding-bottom:80px;
		position:relative;
	}

	#pork-single-recipe-btm{
		position:relative;
		margin-top:-40px;
	}

	#pork-single-recipe .tabs{
		-webkit-border-radius: 10px;
		-moz-border-radius: 10px;
		border-radius: 10px;
		/*overflow:hidden;*/
	}

	#pork-single-recipe .tabs-title > a{
		padding:30px 40px;
		font-size:1rem;
	}

	#pork-single-recipe .tabs .tabs-title > a:hover{
		background-color:rgba(238,57,101,0);
	}

	#pork-single-recipe .tabs > li:not(:last-child) a{
		border-right:solid 1px #fff;
	}

	#pork-single-recipe .pork-recipe-action{
		font-size:1rem;
		border-left:0;
		padding:29px 15px;
	}

	#pork-single-recipe .pork-recipe-action:hover,
	#pork-single-recipe .pork-recipe-action:active,
	#pork-single-recipe .pork-recipe-action:focus{
		background-color:rgba(238,57,101,0);
	}

	#pork-single-recipe .tabs-panel{
		padding-top:80px;
		padding-bottom:80px;
	}

	#pork-recipe-filters .dropdown-pane{
		-webkit-border-bottom-right-radius: 10px;
		-webkit-border-bottom-left-radius: 10px;
		-moz-border-radius-bottomright: 10px;
		-moz-border-radius-bottomleft: 10px;
		border-bottom-right-radius: 10px;
		border-bottom-left-radius: 10px;
	}

	#porkstar-cuts{

	}

	#porkstar-cutschart-container{
		margin-top:100px;
		margin-bottom:100px;
	}

	#porkstar-cuts-chart-download{
		margin-bottom:100px;
	}

	#porkstar-cuts-title{
		margin-top:100px;
		font-size:1.75rem;
	}

	#porkstar-cuts-recipes{
		padding-top:65px;
		padding-bottom:100px;
	}

	#porkstar-cuts-recipes-title{

	}

	.porkstar-section-lightbg,
	#porkstar-events{
		background-size:100% auto;
	}

	.porkstar-video .porkstar-video-content{
		background-size:100% auto;
	}

}
